#

## *winddebug

Set debugging mode.

### Usage:

> *winddebug

### Summary:

> The *winddebug command sets the debugging mode, which reports on each command generated through the WindSend() routine. This does not include Tcl commands or commands generated on the command-line.

### Implementation Notes:

> *winddebug is implemented as a built-in window "wizard" command in magic.

Return to command index

Last updated: October, 2004